.tail-top{ background:url(../images/bg_top.jpg) top center no-repeat; position:relative}

.right_bgd { position:absolute; top:0; right:0; width:50%; height:361px; background:url(../images/tail_right.gif) left top repeat-x;}

.col-1, .col-2, .col-3, .col-4, .col-5{ float:left}

.keyfeatures { background: #f3f3f3;padding: 20px;line-height: 24px;text-align: center;text-shadow: 0 1px 0 #fff;}

*:first-child+html .clearfix
{
	display: block;
}
/*======= width =======*/
.main {	margin: 0 auto;	position: relative;	width: 988px; }

/*======= header =======*/
header {height:446px;  background:url(../images/top.jpg) top center no-repeat}

/*======= index.html =======*/
#page1 .col-1{ width:215px; margin-right:25px}
#page1 .col-2{ width:389px; margin-right:31px}
#page1 .col-3{ width:260px; margin-right:0}
/*======= Hosting =======*/
#page .col-1{ width:100%; margin-right:40px}
#page h5 {text-align: center}
#page .price {text-align: center;padding: 20px;border-top: 1px dashed #ddd}
#page .price strong {font-size: 46px;line-height: 40px}
#page .price span {line-height: 14px;font-size: 11px;color: #999;letter-spacing: normal;}
#page .vpsprice {text-align: center;padding: 20px;border-top: 1px dashed #ddd}
#page .vpsprice strong {font-size: 36px;line-height: 40px}
#page .vpsprice span {line-height: 14px;font-size: 11px;color: #999;letter-spacing: normal;}
#page .column {background: #fff url(../images/innerShadowBottom.png) left bottom repeat-x;border: 1px solid #d08a1c;}
#page .column:first-child {border-left: 2px solid #d08a1c;-webkit-border-top-left-radius: 8px;	-webkit-border-bottom-left-radius: 8px;	-moz-border-radius-topleft: 8px; -moz-border-radius-bottomleft: 8px; border-top-left-radius: 8px; border-bottom-left-radius: 8px;}
#page .column:last-child {-webkit-border-top-right-radius: 8px;	-webkit-border-bottom-right-radius: 8px; -moz-border-radius-topright: 8px; -moz-border-radius-bottomright: 8px;	border-top-right-radius: 8px; border-bottom-right-radius: 8px;}
#page .column.tiny {width: 150px; float:left; margin-right: 0; margin-left: -1px;}
#page .column.small{ width: 220px; float:left; margin-right: 0; margin-left: -1px;}
#page .column.medium{ width: 300px; float:left; margin-right: 0; margin-left: -1px;}
#page .column.large{ width: 900px; float:left; margin-right: 0; margin-left: -1px;}
/*======= index-2.html =======*/
#page3 .col-1{ width:610px; margin-right:40px}
#page3 .col-2{ width:255px; margin-right:0}
/*======= index-3.html =======*/
#page4 .col-1{ width:255px; margin-right:40px}
#page4 .col-2{ width:325px; margin-right:42px}
#page4 .col-3{ width:245px; margin-right:0}
/*======= index-4.html =======*/
#page5 .col-1{ width:255px; margin-right:40px}
#page5 .col-2{ width:615px; margin-right:0}
#page5 .col-2 .col-1{ width:170px; margin-right:39px}
#page5 .col-2 .col-2{ width:170px; margin-right:0}
#page5 .col-2 .col-3{ width:256px; margin-right:49px}
#page5 .col-2 .col-4{ width:93px; margin-right:0}
#page5 .col-2 .col-5{ width:214px; margin-right:0}

/*======= footer =======*/
footer .col-1{ width:196px !important; margin:0 !important; padding-top:9px}
footer .col-2{ width:170px !important; margin:0 !important}
footer .col-3{ width:210px !important; margin:0 !important}
